<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="390dp"
    android:height="236dp"
    android:viewportWidth="390"
    android:viewportHeight="236">
  <path
      android:pathData="M0,0H390a0,0 0,0 1,0 0V216a20,20 0,0 1,-20 20H20A20,20 0,0 1,0 216V0A0,0 0,0 1,0 0Z"
      android:fillColor="@color/color_accent"/>
</vector>
